Bug 384451 - New input system requires linking to hal and udev
New input system requires linking to hal and udev
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 07:00 EST by Nicolas Mailhot
Modified: 2009-10-22 08:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 15:12:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2007-11-15 07:00:18 EST
Description of problem:

As discussed there
http://lists.freedesktop.org/archives/xorg/2007-November/030223.html

The new xorg requires linking to hal and udev for input to work

xorg-x11-server-common-1.4.99.1-0.10.fc9.x86_64
Comment 1 Adam Jackson 2008-02-22 15:12:21 EST
This is done as of xorg-x11-server-Xorg-1.4.99.1-0.19.20080107.fc9.  Whether it
works or not is another matter.
Comment 2 Nicolas Mailhot 2008-02-25 04:04:03 EST
It works (modulo upstream quirks). Thank you very much.

Note You need to log in before you can comment on or make changes to this bug.